/******************************************************************************/
//
// Name: 	BF537 EZ-KIT PLL Setup
//
/******************************************************************************

(C) Copyright 2007 - Analog Devices, Inc.  All rights reserved.

File Name:				PLL_Setup.c

Date Modified:			10/23/2007		TL		Rev 0.1

Software:       		VisualDSP++4.5

Hardware:				ADSP-BF537 EZ-KIT Board

Special Connections:  	None

Purpose:				The file sets up the PLL
				
				

*********************************************************************************/


//#include <cdefBF533.h>
#include <cdefBF537.h>
#include <ccblkfn.h>

void Init_PLL(void)
{
	volatile int test=0;

	*pSIC_IWR = 0x1;
	*pPLL_CTL = 0x2E00;
	ssync();
	idle();


}//end Init_PLL


